Page MenuHomePhabricator

Archive the CustomPage skin
Closed, ResolvedPublicRequest

Description

Reason:

mediawiki/skins/CustomPage seems to have been a one off experiment by @tosfos and hasn't received any code since 2016. It also lacks resource files such as screen.less ( T154803 ).

Event Timeline

hashar created this task.Jun 5 2018, 7:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 7:37 AM

Change 437398 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive mediawiki/skins/CustomPage

https://gerrit.wikimedia.org/r/437398

Change 437398 merged by jenkins-bot:
[integration/config@master] Archive mediawiki/skins/CustomPage

https://gerrit.wikimedia.org/r/437398

Liuxinyu970226 moved this task from Backlog to Archive skins on the Cleanup board.Jun 5 2018, 8:30 AM
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 10 2018, 7:45 PM
MarcoAurelio triaged this task as Low priority.Jun 10 2018, 7:49 PM

I'll wait a bit until processing this one given that @tosfos is active and maybe he has plans for this?

It seems that nobody's adopted this. Feel free to archive the skin and the accompanying CustomPage extension. Thanks!

Dinoguy1000 updated the task description. (Show Details)Jun 12 2018, 6:52 AM

I've archived the skin and extension pages on MediaWiki.org @tosfos .

Change 440106 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/skins@master] Archive the CustomPage skin

https://gerrit.wikimedia.org/r/440106

Change 440107 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[translatewiki@master] Archive the CustomPage skin

https://gerrit.wikimedia.org/r/440107

Change 440107 abandoned by MarcoAurelio:
Archive the CustomPage skin

Reason:
Superseded by If8595b0879af062dbfbf4bbd609e0cd9accdf88c

https://gerrit.wikimedia.org/r/440107

Change 440108 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/skins/CustomPage@master] Archive the CustomPage skin

https://gerrit.wikimedia.org/r/440108

Change 440110 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/skins/CustomPage@refs/meta/config] Archive the CustomPage skin

https://gerrit.wikimedia.org/r/440110

Change 440108 merged by Hashar:
[mediawiki/skins/CustomPage@master] Archive the CustomPage skin

https://gerrit.wikimedia.org/r/440108

Change 440110 merged by Hashar:
[mediawiki/skins/CustomPage@refs/meta/config] Archive the CustomPage skin

https://gerrit.wikimedia.org/r/440110

hashar updated the task description. (Show Details)Jun 14 2018, 2:29 PM

Left to do is to rebase the mediawiki/skins change https://gerrit.wikimedia.org/r/c/mediawiki/skins/+/440106 :]

Change 440106 merged by Hashar:
[mediawiki/skins@master] Archive the CustomPage skin

https://gerrit.wikimedia.org/r/440106

hashar closed this task as Resolved.Jun 14 2018, 5:28 PM
hashar updated the task description. (Show Details)
Vvjjkkii renamed this task from Archive the CustomPage skin to ymbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from ymbaaaaaaa to Archive the CustomPage skin.Jul 2 2018, 4:45 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot reassigned this task from CommunityTechBot to MarcoAurelio.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
CommunityTechBot added a subscriber: CommunityTechBot.